<!DOCTYPE html>
<html>
    <head>
        <title>Book Reviews</title>
        <link rel="stylesheet" href="book-review.css">
    </head>
    <body>
        <header>
            <div>My Book Reviews</div>
            <nav>
                <a href="./create.html">Create A Review</a>
            </nav>
        <main>
            <div class="main-page-book-review">
                <img class="book-cover"
                src="https://mks.io/make-it-stick.jpg"
                alt="">
                <h2 class="book-title">
                    <a href="detail.html">Make it Stick</a>
                </h2>
                <div class="book-rating">4 stars</div>
                <div class="book-authors">By Peter C. Brown, Henry L. Roediger III, Mark A. McDaniel</div>
                <h3>Summary</h3>
                <p>Make it stick is a wonderful novel that explains the science of learning. 
                It allows the reader to better understand the tools needed to aquire new knowledge.
                These systems we use everday are not typically thought about conciously. This
                book helps you reach a new understanding of how to active real learning strategies. 
                Sit back and relax while your brain goes into overdrive mode while reading Make it Stick.
                </p>
            </div>
            <div class="main-page-book-review">
                <img class="book-cover"
                    src="https://mks.io/impractical-python-projects.jpg"
                    alt="">
                <h2 class="book-title">Impractical Python Projects</h2>
                <div class="book-rating">4.5 stars</div>
                <div class="book-authors">By Lee Vaughan</div>
                <h3>Summary</h3>
                <p>Have you ever wanted to take the dive into the deep end with computer programming using Python?
                    Well this is the perfect DIY project guide book. Not only is it filled with simple and challenging
                    projects. Impractical python projects helps you get a better understanding of the basic principals along 
                    with more advnaced context. Build a simple tip calcultor to a program that controls all of Space X's 
                    rockets (Totally Impractical, we know). 
                </p>
            </div>
        </main>
        </header>
        <footer>
            <div>Copyright 2022 by Tristen Martinez</div>
            <p>This site is like taking a dive into my mind. Get first hand reviews from books I think you might enjoy!
            </p>

        </footer>
    </body>
</html>